<ART ID="00597" PID="2102" JID="133" BPAGE="145" EPAGE="155" PII="S0129167X10005970" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE GENERALIZED MATRIX VALUED HYPERGEOMETRIC EQUATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P.</FNM>
<SNM>ROM&#x00C1;N</SNM>
<EAD>roman@mate.uncor.edu</EAD>
<X-REF REFID="S0129167X10005970FN001"></X-REF>
<X-REF REFID="S0129167X10005970AF001"></X-REF>
</AUT>
<FTN ID="S0129167X10005970FN001">
<P>Present address: Department of Mathematics, Katholieke Universiteit Leuven, Celestijnenlaan 200B, 3001 Leuven, Belgium.</P></FTN>
<AUT>
<FNM>S.</FNM>
<SNM>SIMONDI</SNM>
<EAD>simondi@mate.uncor.edu</EAD>
<X-REF REFID="S0129167X10005970FN002"></X-REF>
<X-REF REFID="S0129167X10005970AF001"></X-REF>
</AUT>
<FTN ID="S0129167X10005970FN002">
<P>Present address: Instituto de Ciencias B&#x00E1;sicas, Universidad Nacional de Cuyo, Mendoza, Argentina.</P></FTN>
<AFF ID="S0129167X10005970AF001">CIEM-FaMAF, Universidad Nacional de C&#x00F3;rdoba, Medina Allende s/n Cidudad Universitaria, C&#x00F3;rdoba 5000, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 September 2007</RE>
<RV>17 January 2009</RV>
</HIST>
<ABST>
<P>The matrix valued analog of the Euler's hypergeometric differential equation was introduced by Tirao in [4]. This equation arises in the study of matrix valued spherical functions and in the theory of matrix valued orthogonal polynomials. The goal of this paper is to extend naturally the number of parameters of Tirao's equation in order to get a generalized matrix valued hypergeometric equation. We take advantage of the tools and strategies developed in [4] to identify the corresponding matrix hypergeometric functions <F><INF>n</INF>F<INF>m</INF></F>. We prove that, if <F>n = m + 1</F>, these functions are analytic for <F>|z| &#x003C; 1</F> and we give a necessary condition for the convergence on the unit circle <F>|z| = 1</F>.</P>
</ABST>
<KWDG>
<KWD>Hypergeometric function</KWD>
<KWD>matrix spherical functions</KWD>
<KWD>matrix orthogonal polynomials</KWD>
<KWD>fundamental set of solutions</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>33C45</KWD>
<KWD>22E46</KWD>
</KWDG>
</FRONT>
</ART>
