<ART ID="00599" PID="2102" JID="133" BPAGE="225" EPAGE="253" PII="S0129167X10005994" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BOCHNER&#x2013;MARTINELLI FORMULAS ON SINGULAR COMPLEX SPACES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VINCENZO</FNM>
<SNM>ANCONA</SNM>
<EAD>ancona@math.unifi.it</EAD>
<X-REF REFID="S0129167X10005994AF001"></X-REF>
</AUT>
<AFF ID="S0129167X10005994AF001">Dipartimento di Matematica, Universit&#x00E0; di Firenze, Viale Morgagni 67/A, Firenze, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>BERNARD</FNM>
<SNM>GAVEAU</SNM>
<EAD>gaveau@ccr.jussieu.fr</EAD>
<X-REF REFID="S0129167X10005994AF002"></X-REF>
</AUT>
<AFF ID="S0129167X10005994AF002">D&#x00E9;partement de Math&#x00E9;matiques, Universit&#x00E9; Pierre et Marie Curie, 4, Place Jussieu, Paris, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 January 2008</RE>
</HIST>
<ABST>
<P>Let <F>U</F> be a complex space of complex dimension <F>n &#x2265; 2</F>, <F>P</F> a point of <F>U</F>, <F>&#x03C0; : &#x0168; &#x2192; U</F> a modification such that &#x0168; is nonsingular and <F>D = &#x03C0;<SUP>-1</SUP> (P)</F> is a divisor with normal crossings. A Bochner&#x2013;Martinelli form on <F>U\{P}</F> is a <F><TEX ID="S0129167X10005994M001">$\overline{\partial}$</TEX></F>-closed differential form &#x03C9; on <F>&#x0168;\D</F>, of pure type <F>(n,n - 1)</F>, logarithmic along <F>D</F>. Such form detects a cohomology class of <F>H<SUP>2n - 1</SUP> (U\{P},&#x2102;)</F> on the singular space <F>U\{P}</F>. Thanks to a general residue formula we prove that the forms &#x03C9; give rise to an integral formula of Bochner&#x2013;Martinelli type for holomorphic functions.</P>
<P>If <F>U</F> satisfies the following assumption that {there exists a compact complex space <F>X</F> bimeromorphic to a K&#x00E4;hler manifold, and a closed subspace <F>T &#x2282; X</F>, such that <F>X\T = U</F> (an affine, or a quasi-projective variety satisfies the above property), we relate Bochner&#x2013;Martinelli forms to the mixed Hodge structure carried by <F>H<SUP>2n-1</SUP> (U\{P},&#x2102;)</F>. Most of our results hold for complex spaces which are not Stein.</P>
</ABST>
<KWDG>
<KWD>Bochner&#x2013;Martinelli forms and kernels</KWD>
<KWD>singular complex spaces</KWD>
<KWD>integral formulas</KWD>
<KWD>mixed Hodge structures</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>32C15</KWD>
<KWD>32A26</KWD>
</KWDG>
</FRONT>
</ART>
